"Browse Host" = "Bla gjennom vert";
"Browse" = "Bla gjennom";
"Clear Completed" = "Fjern ferdige nedlastinger";
"Clear" = "Fjern";
"Download Selected Files" = "Last ned valgte filer";
"Download" = "Last ned";
"Filter Results" = "Filtrér resultater";
"Filter" = "Filtrér";
"Pause Download" = "Sett nedlasting på pause";
"Pause" = "Pause";
"Remove Connection" = "Koble fra";
"Remove Download" = "Fjern nedlasting";
"Remove" = "Fjern";
"Resume Download" = "Fortsett nedlasting";
"Resume" = "Fortsett";
"Reveal in Finder" = "Vis i Finder";
"Reveal" = "Vis";